> For the complete documentation index, see [llms.txt](https://docs.sentiance.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sentiance.com/important-topics/sdk/api-reference/android/oninitcallback/initissue.md).

# InitIssue

Indicates the SDK initialization failure reason.

| **INVALID\_CREDENTIALS**     | Your app ID and secret could not be used to create a Sentiance user account. Make sure they are correct, and try again.                                                       |
| ---------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| **CHANGED\_CREDENTIALS**     | The app ID and/or secret have changed. The Sentiance SDK does not support changing app credentials. If this was intentional, uninstall the app (or clear the data) and retry. |
| **SERVICE\_UNREACHABLE**     | An issue was encountered while trying to reach the Sentiance API. Make sure your internet connection is working and retry.                                                    |
| **LINK\_FAILED**             | An issue was encountered when trying to link the installation ID to the meta-user.                                                                                            |
| **REMOTE\_DISABLED**         | This user was remote disabled. If this is not what you expect, double check the rollout settings of your Sentiance app.                                                       |
| **INITIALIZATION\_ERROR**    | Initialization was aborted due to an unexpected exception or error.                                                                                                           |
| **SDK\_RESET\_IN\_PROGRESS** | Initializing the SDK is not allowed while a reset operation is in progress.                                                                                                   |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sentiance.com/important-topics/sdk/api-reference/android/oninitcallback/initissue.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
